Bug 28476 - Update info in docs/teams.yaml file
Summary: Update info in docs/teams.yaml file
Status: Pushed to oldoldoldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: About (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Bugs List
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-27 20:23 UTC by Mason James
Modified: 2021-07-12 01:29 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
21.11.00,21.05.02,20.11.08,20.05.14,19.11.20


Attachments
Bug 28476: Update info in docs/teams.yaml file (1.78 KB, patch)
2021-05-27 20:26 UTC, Mason James
Details | Diff | Splinter Review
Bug 28476: Update info in docs/teams.yaml file (1.81 KB, patch)
2021-05-28 07:25 UTC, Magnus Enger
Details | Diff | Splinter Review
Bug 28476: Update info in docs/teams.yaml file (1.88 KB, patch)
2021-05-28 14:49 UTC, Kyle M Hall
Details | Diff | Splinter Review
Bug 28476: Update info in docs/teams.yaml file (2) (1010 bytes, patch)
2021-06-02 02:28 UTC, Mason James
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Mason James 2021-05-27 20:23:26 UTC
This patch updates info in docs/teams.yaml file
Comment 1 Mason James 2021-05-27 20:26:34 UTC
Created attachment 121463 [details] [review]
Bug 28476: Update info in docs/teams.yaml file

to test...
 1/ apply patch
 2/ view 'about' page to confirm info is updated
Comment 2 Magnus Enger 2021-05-28 07:25:27 UTC
Created attachment 121471 [details] [review]
Bug 28476: Update info in docs/teams.yaml file

to test...
 1/ apply patch
 2/ view 'about' page to confirm info is updated

Signed-off-by: Magnus Enger <magnus@libriotech.no>
Looks good.
Comment 3 Kyle M Hall 2021-05-28 14:49:38 UTC
Created attachment 121490 [details] [review]
Bug 28476: Update info in docs/teams.yaml file

to test...
 1/ apply patch
 2/ view 'about' page to confirm info is updated

Signed-off-by: Magnus Enger <magnus@libriotech.no>
Looks good.

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 4 Mason James 2021-06-02 02:28:18 UTC
Created attachment 121533 [details] [review]
Bug 28476: Update info in docs/teams.yaml file (2)

oops, correct info
Comment 5 Jonathan Druart 2021-06-21 10:03:26 UTC
Patches will be squashed when pushed.
Comment 6 Jonathan Druart 2021-06-21 10:06:20 UTC
Pushed to master for 21.11, thanks to everybody involved!
Comment 7 Kyle M Hall 2021-07-02 13:27:14 UTC
Pushed to 21.05.x for 21.05.02
Comment 8 Fridolin Somers 2021-07-10 03:31:37 UTC
Pushed to 20.11.x for 20.11.08
Comment 9 Victor Grousset/tuxayo 2021-07-11 02:37:04 UTC
Not backported to oldoldstable (20.05.x). Feel free to ask if it's needed.Backported: Pushed to 20.05.x branch for 20.05.14
Comment 10 wainuiwitikapark 2021-07-12 01:29:08 UTC
Backported to 19.11.x for 19.11.20